<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/19/2003 *
 * ===================                          Last change: 11/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : de.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language constans
addMessages(array(
	'ADMIN_CONFIG_OTHER_TITLE' => "Sonstige Einstellungen",
	'ADMIN_CONFIG_URL_TIME_LOCK' => "Selbe beworbene URL nicht mehr bewerbar (0 = URL sofort erneut buchbar)",
	'ADMIN_CONFIG_POOL_MAX_SEND' => "Anzahl zu sendender Mails aus dem Pool",
	'ADMIN_CONFIG_LOCK_PROFILE_TIME' => "Sperrzeit des Mitgliedprofiles nach &Auml;nderung (0 = Keine Sperrzeit)",
	'ADMIN_CONFIG_AUTOSEND_ACTIVE' => "Ist der Auto-Versand aktiviert?",
	'ADMIN_CONFIG_NOTIFY_ADMIN' => "Benachrichtigung bei Profil&auml;nderung?",
	'ADMIN_CONFIG_MAX_ONLINETIME' => "Timeout f&uuml;r Who-is-Online",
	'ADMIN_CONFIG_SEND_UPDATE' => "Mail zur Erneurung des Profiles senden?",
	'ADMIN_CONFIG_SENDING_TITLE' => "Versand-Optionen",
	'ADMIN_CONFIG_NOTIFY_TITLE' => "Benachrichtigungsoptionen",
	'ADMIN_CONFIG_TIMEOUT_TITLE' => "Time-out Optionen",
	'ADMIN_CONFIG_PROFILE_TIME_TITLE' => "Zeitenangaben f&uuml;r Mitgliederprofile",
	'ADMIN_CONFIG_PROFILE_UPDATE' => "Profilaktualisierungsinterval (0 = Keine Erinnerung aussenden)",
	'ADMIN_CONFIG_PROFILE_REUPDATE' => "Erneute Aussendung der Mail (0 = Keine Erinnerung aussenden)",
	'ADMIN_CONFIG_CODE_LENGTH' => "L&auml;nge des grafischen Codes im Best.-Frame (0 = Nur Button anklicken)",
	'ADMIN_CODE_LENGTH_NOTE' => "(Zeichenanzahl)",
	'ADMIN_CONFIG_ACTIVATE_EXCHANGE' => "Automatisches Freischalten des {?mt_word2?}, wenn x Mitglieder empfangsbereit sind. 0 = Funktion abschalten",
	'ADMIN_CONFIG_ZIPCODE_ACTIVE' => "Versand nach Postleitzahl (PLZ) erlauben?",
	'ADMIN_CONFIG_POINTS_WORD' => "W&auml;hrung Ihres Tausches (Klammlose, Wernis, Primera, FuCo, etc.)",
	'ADMIN_CONFIG_MAX_COMMA' => "Angezeigte Stellen hinter dem Komma",
	'ADMIN_CONFIG_CSS_PHP' => "Sollen die CSS-Dateien direkt ausgegeben werden oder von css.php angezeigt werden?",
	'ADMIN_CONFIG_SELECT_CSS_OUTPUT_MODE_DIRECT' => "Per &lt;link&gt;-Tag ausgeben (Debug!)",
	'ADMIN_CONFIG_SELECT_CSS_OUTPUT_MODE_FILE' => "Per css.php ausgeben",
	'ADMIN_CONFIG_SELECT_CSS_OUTPUT_MODE_INLINE' => "In &lt;style&gt;-Tag ausgeben",
	'ADMIN_CONFIG_GUEST_MENU' => "Gastmen&uuml; einblenden?",
	'ADMIN_CONFIG_MEMBER_MENU' => "Mitgliedsmen&uuml; einblenden?",
	'ADMIN_CONFIG_YOURE_HERE' => "Navigation &quot;Sie sind hier&quot; einblenden?",
	'ADMIN_CONFIG_MT_WORD' => "Art Ihres Tausches (1. Fall, Singular)",
	'ADMIN_CONFIG_MT_WORD2' => "Art Ihres Tausches (2. Fall, Singular)",
	'ADMIN_CONFIG_MT_WORD3' => "Art Ihres Tausches (1. Fall, Plural)",
	'ADMIN_CONFIG_REJECT_URL' => "Standard-URL bei Ablehnung der Mailbuchung",
	'ADMIN_CONFIG_SHOW_TIMINGS' => "Skript-Statistiken im Seitenfuss einblenden (n&uuml;tzlich zum Debuggen)",
	'ADMIN_CONFIG_SHOW_POINTS_UNCONFIRMED' => "{?POINTS?} in unbest&auml;tige Mails im Mitgliedsbereich anzeigen?",
	'ADMIN_CONFIG_MINIMUM_AGE' => "Ab welchem Mindestalter d&uuml;rfen sich Ihre Mitglieder anmelden?",
	'ADMIN_CONFIG_SQL_TITLE' => "SQL-Einstellungen",
	'ADMIN_CONFIG_DISPLAY_DEBUG_SQLS' => "Sollen die SQL-Abfragen f&uuml;r Administratoren zu Debug-Zwecken angezeigt werden?.  Das Einschalten dieser Einstellung kann enorme Performanceverluste bedeuten.",
	'ADMIN_CONFIG_INTERNAL_STATS_TITLE' => "Interne Statistik Einstellungen",
	'ADMIN_CONFIG_INTERNAL_STATS_ENABLED' => "Sollen die internen Statistiken eingeschaltet sein? Das Abschalten dieser Statistiken kann etwas Performance bringen, ist aber f&uuml;r Performancemessungen vorraussetzend.",
));

// [EOF]
?>
