<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 05/11/2005 *
 * ===================                          Last change: 05/11/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : install_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ALREADY_INSTALLED' => "{?TITLE?} ist bereits auf diesem Server installiert worden Bitte l&ouml;schen Sie install.php, inc/install-inc.php und das Verzeichnis install/ von Ihrem Server! (Keine Sorge, Sie k&ouml;nnen es tun...)",
	'INSTALLER_OF_MAILER' => "Installation von {?mt_word?}-Projekt-Script",
	'INSTALLER_OF_MAILER_NO_ADMIN' => "Installation von {?mt_word?}-Projekt-Script - {?MAIN_TITLE?}",
	'INSTALLER_MISSING_DUMPS' => "Die SQL-Dumps wurden nicht gefunden! Diese sollten auch mit hochgeladen werden und lesbar sein (CHMOD 644).",
	'INSTALLER_ENABLE_BACKLINK' => "Backlink (=R&uuml;ckverlinkung zu mxchange.org setzen?) <span class=\"notice\">rel=&quot;external&quot;</span> ist gesetzt. Bitte nicht den Backlink einbauen, und <strong>nofollow</strong> verwenden! Das schadet allen.",
	'INSTALLER_WRONG_PAGE' => "Sie oder dieses Script haben eine falsche Seite ausgew&auml;hlt.",
	'INSTALLER_NEXT_PAGE' => "Weiter zur n&auml;chsten Seite...",
	'INSTALLER_HEADER_TEXT_PAGE1' => "Server-Pfad, Basis-URL und Webseitentitel",
	'INSTALLER_HEADER_TEXT_PAGE2' => "Datenbankzugangsdaten: Hostname, Login, Passwort, Tabellentyp usw.",
	'INSTALLER_HEADER_TEXT_PAGE3' => "SMTP-Server Einstellungen",
	'INSTALLER_HEADER_TEXT_PAGE4' => "Cascading Stylesheet-Datei",
	'INSTALLER_HEADER_TEXT_PAGE5' => "Verschiedene Einstellungen",
	'INSTALLER_HEADER_MYSQL_ERRORS' => "Fehler beim Verbinden zur Datenbank.",
	'INSTALLER_TEXT_PAGE_1' => "Geben Sie hier den absoluten Server-Pfad (/ihr/server/pfad/) <strong>mit</strong> abschliessendem Slash (/), die Basis-URL (vorgegebene Werte stimmen meistens) und den Titel Ihres {?mt_word2?} ein.",
	'INSTALLER_TEXT_PAGE_2' => "Geben Sie hier die Daten vom Datenbankserver ein, die Ihnen vom Hoster mitgeteilt wurden. Es wird dann anschliessend versucht, eine Testverbindung aufzubauen.",
	'INSTALLER_TEXT_PAGE_3' => "Geben Sie hier die Ihre Zugangsdaten zum SMTP-Server (ausgehender Mailserver) ein, wenn der mail()-Befehl auf Ihrem Server deaktiviert sein sollte. Oder lassen Sie alle Felder leer f&uuml;r Standard-Einstellungen.",
	'INSTALLER_TEXT_PAGE_4' => "Geben Sie hier die URL Ihrer hochgeladenen CSS-Datei an. Wenn Sie die bestehende Standard-Datei verwenden m&ouml;chten, so klicken Sie einfach auf Weiter.",
	'INSTALLER_TEXT_PAGE_5' => "Hier k&ouml;nnen Sie weitere Einstellungen vornehmen, wie zum Beispiel den Ausgabe-Modus festlegen, in der der HTML-Code ausgegeben werden soll, usw.",
	'INSTALLER_TEXT_MYSQL_ERRORS' => "Es konnte keine Verbindung zur Datenbank aufgebaut werden! Ist das Login richtig? Ist auch die UMSCHALT-Taste nicht bet&auml;tigt? (zweite gr&uuml;ne Lampe leuchtet!) Ist somit das Passwort richtig?<br /><br />Hier sind / ist alle Fehler aufgelistet:",
	'INSTALLER_SERVER_PATH' => "Absoluter Server-Pfad",
	'INSTALLER_BASE_URL' => "Basis-URL",
	'INSTALLER_HP_TITLE' => "{?mt_word?}-Titel",
	'INSTALLER_HP_SLOGAN' => "Werbespruch",
	'INSTALLER_HP_EMAIL' => "E-Mail-Adresse",
	'INSTALLER_MYSQL_HOST' => "Server-Hostname",
	'INSTALLER_MYSQL_DBASE' => "Datenbank",
	'INSTALLER_MYSQL_PREFIX' => "Pr&auml;fix f&uuml;r alle Tabellen",
	'INSTALLER_MYSQL_TABLE_TYPE' => "Tabellentyp: (MyISAM ist meistens ausreichend)",
	'INSTALLER_TABLE_TYPE_MYISAM' => "MyISAM (langsamer, da Tabelle gelockt wird)",
	'INSTALLER_TABLE_TYPE_INNODB' => "InnoDB (schneller, da zweilenweis gelockt wird)",
	'INSTALLER_MYSQL_LOGIN' => "Ihr Loginname",
	'INSTALLER_MYSQL_PASSWORD1' => "Ihr Passwort",
	'INSTALLER_MYSQL_PASSWORD2' => "Passwortwiederholung",
	'INSTALLER_CSS_URL' => "URL zur CSS-Datei (relativ)",
	'INSTALLER_FATAL_NO' => "Fataler Fehler im Installer Nr. #",
	'INSTALLER_FATAL_NO_MHOST' => "Sie haben keinen Hostnamen eingeben.",
	'INSTALLER_FATAL_NO_MDBASE' => "Bitte geben Sie einen Datenbankname ein.",
	'INSTALLER_FATAL_NO_MLOGIN' => "Bitte geben Sie Ihr Loginname zum Datenbank-Server ein.",
	'INSTALLER_FATAL_NO_MPASSWORD1' => "Sie haben kein Passwort eingegeben! Dies ist sehr unsicher und wird daher als Fehler gewertet.",
	'INSTALLER_FATAL_NO_MPASSWORD2' => "Bitte geben Sie noch die Passwortbest&auml;tigung ein.",
	'INSTALLER_FATAL_MPASSWORD1_MPASSWORD2' => "Ihre beiden Passw&ouml;rter sind nicht identisch.",
	'INSTALLER_OUTPUT_MODE' => "Ausgabemodus des HTML-Codes",
	'INSTALLER_MODE_RENDER' => "HTML-Code wird vom Server komplett erzeugt und dann ausgegeben",
	'INSTALLER_MODE_DIRECT' => "HTML-Code wird sofort ausgegegeben. (Langsam)",
	'INSTALLER_WARN_NO_PASSWORD' => "Warnen, wenn kein Passwort angegeben wurde?",
	'INSTALLER_SQL_IMPORT_FAILED' => "Konnte die SQL-Dateien aus <strong>install/</strong> nicht nachladen. Bitte Zugriffsrechte (CHMOD) auf die Dateien &uuml;berpr&uuml;fen. Diese sollten 644 mindestens aufweisen.",
	'INSTALLER_CONFIG_WRITE_FOOTER' => "Scriptname, -version und -author anzeigen?",
	'INSTALLER_PROBLEMS_DETECTED' => "Es wurden bei der Initialisierung des Installationsvorganges Probleme festgestellt.",
	'INSTALLER_MAIN_HEADER' => "Installation des Scriptes {?TITLE?}",
	'INSTALLER_RETURN_MYSQL_PAGE' => "Zur&uuml;ck zu den Datenbank-Einstellungen",
	'INSTALLER_FINALIZER_FAILED' => "W&auml;hrend der Installation ist ein unerwarteter Fehler aufgetreten. Der Finalizer konnte die Installation nicht abschliessen.",
	'INSTALLER_MAYBE_DONE' => "Die Installation ist m&ouml;glicherweise abgeschlossen oder es ist ein unerwarteter Fehler aufgetreten.",
	'INSTALLER_FINISHED' => "Die Installation ist abgeschlossen.",
	'INSTALLER_FIN_SECU' => "Sie sollten jetzt die Dateien <u>install.php</u> und <u>inc/install-inc.php</u> von Ihrem Server l&ouml;schen. Dies ist zwar normalerweise nicht erforderlich, Sie sollten es aber dennoch tun, um die Sicherheit zus&auml;tzlich zu erh&ouml;hen.",
	'INSTALLER_CONTINUE_ADMIN' => "Weiter zum Administrationsbereich...",
	'INSTALLER_CONTENT_404' => "Es wurde kein Content gefunden. Bitte melden Sie dies im <a href=\"http://bugs.mxchange.org\" rel=\"external\" target=\"_blank\">Bug-Tracker</a> und nennen Sie alle relevanten Informationen.",

// SMTP input
	'INSTALLER_TEXT_SMTP_HOST' => "SMTP-Servername (z.B. mail.provider.tld)",
	'INSTALLER_TEXT_SMTP_USER' => "SMTP-Benutzername",
	'INSTALLER_TEXT_SMTP_PASSWORD1' => "SMTP-Kennwort",
	'INSTALLER_TEXT_SMTP_PASSWORD2' => "SMTP-Kennwortwiederholung",
	'INSTALLER_SMTP_HOSTNAME_EMPTY' => "SMTP-Servername leer gelassen.",
	'INSTALLER_SMTP_PASSWORD1_EMPTY' => "SMTP-Passwort leer gelassen.",
	'INSTALLER_SMTP_PASSWORD2_EMPTY' => "SMTP-Passwortwiederholung leer gelassen.",
	'INSTALLER_SMTP_PASS_MISMATCH' => "SMTP-Passwort und -wiederholung stimmen nicht &uuml;berein.",
));

// [EOF]
?>
