<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 26/06/2011 *
 * ===================                          Last change: 26/06/2011 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : coupon_functions.php                             *
 * -------------------------------------------------------------------- *
 * Short description : Functions for ext-                               *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Funktionen fuer ext-                             *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Wrapper function for 'coupon_default_points'
function getCouponDefaultPoints () {
	// Do we have cache?
	if (!isset($GLOBALS[__FUNCTION__])) {
		// Get config entry
		$GLOBALS[__FUNCTION__] = getConfig('coupon_default_points');
	} // END - if

	// Return cache
	return $GLOBALS[__FUNCTION__];
}

// Wrapper function for 'coupon_autopurge_time'
function getCouponAutopurgeTime () {
	// Do we have cache?
	if (!isset($GLOBALS[__FUNCTION__])) {
		// Get config entry
		$GLOBALS[__FUNCTION__] = getConfig('coupon_autopurge_time');
	} // END - if

	// Return cache
	return $GLOBALS[__FUNCTION__];
}

// Wrapper function for 'coupon_userid'
function getCouponUserid () {
	// Do we have cache?
	if (!isset($GLOBALS[__FUNCTION__])) {
		// Get config entry
		$GLOBALS[__FUNCTION__] = getConfig('coupon_userid');
	} // END - if

	// Return cache
	return $GLOBALS[__FUNCTION__];
}

// [EOF]
?>
